<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_print_consume_restaurant_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold"
        tools:text="餐廳名" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_print_consume_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14"
            tools:text="日期：" />


        <TextView
            android:id="@+id/tv_print_consume_no"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="end"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14"
            tools:text="編號" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginTop="@dimen/dp_5"
        android:background="@color/theme_333_color" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_print_consume_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    <LinearLayout
        android:id="@+id/layout_sn_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10" />

    <TextView
        android:id="@+id/tv_print_consume_user_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_marginTop="@dimen/dp_10"
        android:text="製單人："
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

    <TextView
        android:id="@+id/tv_print_sn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/str_sn_codes"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14"
        android:visibility="gone" />

</LinearLayout>